

html{
    box-sizing: border-box;
}
*{
    margin: 0;
    list-style-type: none;
}


.wrapper{
    max-width: 1200px;
    margin: 0 auto;
}


.header_wrapper {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    justify-content: space-between;
    padding: 70px 0;
}


.header_list{
    display: flex;
    flex-wrap: wrap;
}

.header_items{
    margin-left: 92px;
    color: #FFF;
font-family: Roboto;
font-size: 16px;
font-style: normal;
font-weight: 700;
line-height: 140.688%;
letter-spacing: 1.6px;

}

a{
    color: #FFF;
    text-decoration: none;

}

.first_ekran {
    height: 900px;
    background-image: url(/images/bg-img.png);
    size:cover;
    background-repeat: no-repeat;
}

.text-bg {
    background-color:rgba(0, 0, 0, 0.55);;
    color: #FFF;
    font-family: 'lato';
    text-align: right;
    padding: 29px;
    margin-top: 107px;
}


h1{
    font-size: 64px;
font-style: normal;
font-weight: 400;
line-height: normal;
letter-spacing: 3.2px;
padding-bottom: 42px;
}


.text_first_ekran{
    font-family: Roboto;
font-size: 16px;
font-style: normal;
font-weight: 700;
line-height: 140.688%;
letter-spacing: 1.6px;
padding-bottom: 42px;
}

.inp_first_ekran{
    width: 517px;
    height: 36px;
    border: 1px solid #000;
    background-image: url(/images/search.png);
    background-repeat: no-repeat;
    background-position-x:447px;
    background-position-y:center ;
padding: 12px 5px;

}
::placeholder {
    color: rgba(0, 0, 0, 0.41);
    font-family: Roboto;
font-size: 16px;
font-style: normal;
font-weight: 700;
line-height: 140.688%;
letter-spacing: 1.6px;
padding: 7px 36px 7px;
}

.cart_title{
    display: flex;
    justify-content: space-between;
}

.cart_a{
display: flex;
align-items: center;
color: var(--nhb, #562A3C);
align-items: center;
font-family: Roboto;
font-size: 16px;
font-style: normal;
font-weight: 700;
line-height: 140.688%;
letter-spacing: 1.6px;
text-transform: uppercase;
padding-top: 111px;
}

h2{
    color: #000;
font-family: Lato;
font-size: 54px;
font-style: normal;
font-weight: 400;
line-height: normal;
letter-spacing: 2.7px;
padding-top: 111px;
background-image: url(/images/Line\ 5.png);
background-repeat: no-repeat;
background-position: bottom right;
}

.cart_img{
    display: flex;
    flex-wrap: wrap;
    margin-top: 83px;
   
}

.cart_img_big{
    width: 652px;
height: 370px;
border: #FFF solid 5px;
box-sizing: border-box;

}

.wrapper_2{
    max-width: 1305px;
    margin: 0 auto;
}

.cart_img_small{
    width: 435px;
height: 178px;
border: #FFF solid 5px;
box-sizing: border-box;
}
         
.container{
    position: relative;
}

.container_text{
    position: absolute;
    bottom: 20px;
    right: 40px;
    color: #FFF;
text-align: right;
font-family: Lato;
font-size: 44px;
font-style: normal;
font-weight: 400;
line-height: normal;
letter-spacing: 2.2px;
}


.foto_h2{
    display: flex;
    justify-content:right;
    padding-top: 90px;
    margin-bottom: 83px;
}

.foto_content{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;

}

.foto_btn{
    display: flex;
height: 54px;
padding: 16px 36px 15px 35px;
align-items: center;
background: var(--nhb, #562A3C);
color: var(--cta, #FFF);
text-align: right;
font-family: Roboto;
font-size: 16px;
font-style: normal;
font-weight: 700;
line-height: 140.688%; /* 22.51px */
letter-spacing: 1.6px;
text-transform: uppercase;
margin-top: 45px;
margin-left: 89px;

}

/* roller start */

a.roller{
    background-image: url(/images/first_foto.png);
    width: 255px;
    height: 260px;
    display: block;
    
    }
    
    a.roller:hover{
    background:url(/images/Frame\ 20.png),  url(/images/first_foto.png) ;
    background-repeat: no-repeat;
    background-position:bottom;

    }


a.roller_1{
    background-image: url(/images/second_foto.png);
    width: 255px;
    height: 260px;
    display: block;
    
    }
    
    a.roller_1:hover{
    background:url(/images/Frame\ 20.png),  url(/images/second_foto.png) ;
    background-repeat: no-repeat;
    background-position:bottom;
    }

    a.roller_2{
        background-image: url(/images/third_foto.png);
        width: 255px;
        height: 260px;
        display: block;
        
        }
        
        a.roller_2:hover{
        background:url(/images/Frame\ 20.png),  url(/images/third_foto.png) ;
        background-repeat: no-repeat;
        background-position:bottom;
        }

        a.roller_3{
            background-image: url(/images/IMG_4494\ 1.png);
            width: 255px;
            height: 260px;
            display: block;
            
            }
            
            a.roller_3:hover{
            background:url(/images/Frame\ 20.png),  url(/images/IMG_4494\ 1.png) ;
            background-repeat: no-repeat;
            background-position:bottom;
            }


/* roller end */

.arrows {
    display: flex;
    justify-content: space-between;
    padding-top: 45px;
}


.video{
    background-image: url(/images/video.png);
    background-size: cover;
    background-repeat: no-repeat;
height: 800px;
margin-top: 90px;
display: flex;
align-items: center;
justify-content: center;
}

footer{
    background: var(--nhb, #562A3C);
    height: 516px;
    
    

    
}

.logo{
color: var(--cta, #FFF);
font-family: Voltaire;
font-size: 25px;
font-style: normal;
font-weight: 400;
line-height: 140.688%; /* 35.172px */
letter-spacing: 2.5px;



}

.location, .social_media, .year{
    color: #FFF;
font-family: Roboto;
font-size: 16px;
font-style: normal;
font-weight: 700;
line-height: 140.688%; /* 22.51px */
letter-spacing: 1.6px;




}

h3{
    color: #FFF;
    text-align: right;

font-family: Roboto;
font-size: 16px;
font-style: normal;
font-weight: 700;
line-height: 140.688%; /* 22.51px */
letter-spacing: 1.6px;
text-transform: uppercase;

}

.footer_content{
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding-top: 111px;
    
   
  
    
    

    
   
}

.footer_li{
    padding-top: 43px;
    text-align: right
}


.footer_link{
    display: flex;
    align-items: flex-start;
    justify-content: space-around;
}